body, td, select, input, div, form, textarea {font-size:9pt;font-family:  arial, verdana, Tahoma, gulim; color: #333333;}

A:link {color: #2E3192; text-decoration: none;} 
A:visited {color:#2E3192; text-decoration: none;}
A:active {color: #2E3192; text-decoration: none;}
A:hover {color: #EC008C; text-decoration: none;}

img{border:0px none;}
.howimg{border:3px solid #cdcdcd;}
.img_ad {border:1px solid #8e8e8e;}

.inputid {border:1px solid #0072BC;background-color:#fff; height:18px;text-align:middle}
.input1 {border:1px solid #7B9EBD;background-color:#fff; height:22px;text-align:middle}
.input2 {border:1px solid #7B9EBD;background-color:#fff; height:18px;text-align:middle}
.inputs {border:1px solid #7B9EBD;background-color:#fff; height:22px;text-align:middle}
.inputw {border:1px solid #7B9EBD;background-color:#fff; height:22px;text-align:middle;width:100%}
.inputw2 {border:1px solid #8e8e8e;background-color:#f6f6f6; height:22px;text-align:middle;width:100%}
.textarea {border:1px solid #7B9EBD;background-color:#fff;}
.textarea2 {border:1px solid #7B9EBD;background-color:#fff;width:100%;}

.top {font-size:9pt;color:#0072BC;text-decoration: none;}
.top A{font-size:9pt;color:#0072BC;text-decoration: none;font-weight:bold;}
.top A:link{font-size:9pt;color:#0072BC;text-decoration: none;font-weight:bold;}
.top A:visited{font-size:9pt;color:#0072BC;text-decoration: none;font-weight:bold;}
.top A:hover{font-size:9pt;color:#EC008C;text-decoration: none;font-weight:bold;}

.menu {font-size:9pt;color:#333333;text-decoration: none;}
.menu A{font-size:9pt;color:#333333;text-decoration: none;font-weight:bold;}
.menu A:link{font-size:9pt;color:#333333;text-decoration: none;font-weight:bold;}
.menu A:visited{font-size:9pt;color:#333333;text-decoration: none;font-weight:bold;}
.menu A:hover{font-size:9pt;color:#333333;text-decoration: none;font-weight:bold;}

.menu_p {font-size:9pt;color:#8e8e8e;text-decoration: none;font-weight:bold;}
.menu_p A{font-size:9pt;color:#EC008C;text-decoration: none;font-weight:bold;}
.menu_p A:link{font-size:9pt;color:#EC008C;text-decoration: none;font-weight:bold;}
.menu_p A:visited{font-size:9pt;color:#EC008C;text-decoration: none;font-weight:bold;}
.menu_p A:hover{font-size:9pt;color:#333333;text-decoration: none;font-weight:bold;}

.menu_b {font-size:9pt;color:#8e8e8e;text-decoration: none;font-weight:bold;}
.menu_b A{font-size:9pt;color:#0072BC;text-decoration: none;font-weight:bold;}
.menu_b A:link{font-size:9pt;color:#0072BC;text-decoration: none;font-weight:bold;}
.menu_b A:visited{font-size:9pt;color:#0072BC;text-decoration: none;font-weight:bold;}
.menu_b A:hover{font-size:9pt;color:#333333;text-decoration: none;font-weight:bold;}


.white {font-size:9pt;color:#ffffff;text-decoration: none;font-weight:bold;}
.white A{font-size:9pt;color:#ffffff;text-decoration: none;font-weight:bold;}
.white A:link{font-size:9pt;color:#ffffff;text-decoration: none;font-weight:bold;}
.white A:visited{font-size:9pt;color:#ffffff;text-decoration: none;font-weight:bold;}
.white A:hover{font-size:9pt;color:#ffffff;text-decoration: underline;font-weight:bold;}


.ts {font-size:8pt;color:#2E3192;text-decoration: none;}

.t {font-size:9pt;color:#2C6ED5;text-decoration: none;}
.tt {font-size:9pt;color:#2C6ED5;text-decoration: none;font-weight:bold;}
.ttt {font-size:9pt;color:#0092C8;text-decoration: none;font-weight:bold;}
.t1 {font-size:9pt;color:#2C6ED5;text-decoration: none;padding-left:10px;}
.t2 {font-size:8pt;color:#666666;text-decoration: none;}
.t3 {font-size:9pt;color:#0072BC;text-decoration: none;margin-top:10px;margin-bottom:10px;font-weight:bold;}
.t4 {font-size:12pt;color:#EC008C;text-decoration: none;font-weight:bold;}
.tt4 {font-size:12pt;color:#92278F;text-decoration: none;font-weight:bold;}
.t44 {font-size:12pt;color:#BB01A9;text-decoration: none;font-weight:bold;}
.tw {font-size:12pt;color:#ffffff;text-decoration: none;font-weight:bold;}
.t5 {font-size:12pt;color:#0072BC;text-decoration: none;font-weight:bold;}
.t6 {font-size:9pt;color:#0072BC;text-decoration: none;font-weight:bold;}

.link {font-size:9pt;color:#8e8e8e;text-decoration: none;}

.p {font-size:9pt;color:#0000FF;text-decoration: none;padding-left:10px;}
.p A{font-size:9pt;color:#0000FF;text-decoration: none;}
.p A:link{font-size:9pt;color:#0000FF;text-decoration: none;}
.p A:visited{font-size:9pt;color:#0000FF;text-decoration: none;}
.p A:hover{font-size:9pt;color:#EC008C;text-decoration: none;}

.b {font-size:9pt;color:#0000FF;text-decoration: none;}
.b A{font-size:9pt;color:#0000FF;text-decoration: none;}
.b A:link{font-size:9pt;color:#0000FF;text-decoration: none;}
.b A:visited{font-size:9pt;color:#0000FF;text-decoration: none;}
.b A:hover{font-size:9pt;color:#EC008C;text-decoration: none;}

.s {font-size:9pt; color: #2E3192; text-decoration: none; text-align:right;}
.s1 {font-size:9pt; color: #2E3192; text-decoration: none;font-weight:bold;}
.s2 {font-size:9pt; color: #2E3192; text-decoration: none;}
.s3 {font-size:9pt; color: #EC008C; text-decoration: none;font-weight:bold;}
.s4 {font-size:9pt; color: #666666; text-decoration: none;font-weight:bold;}
.s5 {font-size:9pt; color: #333333; text-decoration: none;}
.s6 {font-size:9pt; color: #ffffff; text-decoration: none;font-weight:bold;}
.s7 {font-size:9pt; color: #0072bc; text-decoration: none;font-weight:bold;}

.order {font-size:9pt;color:#0072BC;text-decoration: none;font-weight:bold;}
.order A{font-size:9pt;color:#0072BC;text-decoration: none;font-weight:bold;}
.order A:link{font-size:9pt;color:#0072BC;text-decoration: none;font-weight:bold;}
.order A:visited{font-size:9pt;color:#0072BC;text-decoration: none;font-weight:bold;}
.order A:hover{font-size:9pt;color:#EC008C;text-decoration: none;font-weight:bold;}

.detail  {padding:7	7 7 7;}
.detail2  {padding:5 5 5 5;}

.com {font-size:9pt;color:#333333;text-decoration: none;}
.com A{font-size:9pt;color:#333333;text-decoration: none;}
.com A:link{font-size:9pt;color:#333333;text-decoration: none;}
.com A:visited{font-size:9pt;color:#333333;text-decoration: none;}
.com A:hover{font-size:9pt;color:#EC008C;text-decoration: none;}


.com2 {font-size:9pt;color:#333333;text-decoration: none;font-weight:bold;}
.com2 A{font-size:9pt;color:#EC008C;text-decoration: none;font-weight:bold;}
.com2 A:link{font-size:9pt;color:#EC008C;text-decoration: none;font-weight:bold;}
.com2 A:visited{font-size:9pt;color:#EC008C;text-decoration: none;font-weight:bold;}
.com2 A:hover{font-size:9pt;color:#EC008C;text-decoration: none;font-weight:bold;}


.m_line {font-size:9pt;color:#333333;text-decoration: none;line-hegiht:170%;}
.m_line A{font-size:9pt;color:#333333;text-decoration: none;}
.m_line A:link{font-size:9pt;color:#333333;text-decoration: none;}
.m_line A:visited{font-size:9pt;color:#333333;text-decoration: none;}
.m_line A:hover{font-size:9pt;color:#EC008C;text-decoration: none;}


.search {font-size:9pt;color:#333333;text-decoration: none;line-height:140%;}
.search A{font-size:9pt;color:#333333;text-decoration: underline;}
.search A:link{font-size:9pt;color:#333333;text-decoration: underline;}
.search A:visited{font-size:9pt;color:#333333;text-decoration: underline;}
.search A:hover{font-size:9pt;color:#0000FF;text-decoration: underline;}

.log1 {font-size:9pt;color:#EC008C;text-decoration: none;}
.log1 A{font-size:9pt;color:#EC008C;text-decoration: none;}
.log1 A:link{font-size:9pt;color:#EC008C;text-decoration: none;}
.log1 A:visited{font-size:9pt;color:#EC008C;text-decoration: none;}
.log1 A:hover{font-size:9pt;color:#EC008C;text-decoration: none;}


.log2 {font-size:9pt;color:#333333;text-decoration: none;}
.log2 A{font-size:9pt;color:#333333;text-decoration: none;}
.log2 A:link{font-size:9pt;color:#333333;text-decoration: none;}
.log2 A:visited{font-size:9pt;color:#333333;text-decoration: none;}
.log2 A:hover{font-size:9pt;color:#333333;text-decoration: none;}


.ad_img {border:1px solid #cccccc;width:290px;height:90px;text-align:center;}
.ad_img2 {border:1px solid #cccccc;width:280px;height:30px;text-align:center; background-color:#f1f1f1;}


.search_banner4 {font-size:9pt;color:#8e8e8e;text-decoration: none; text-align:right;}
.search_banner4 A{font-size:9pt;color:#8e8e8e;text-decoration: none;}
.search_banner4 A:link{font-size:9pt;color:#8e8e8e;text-decoration: none;}
.search_banner4 A:visited{font-size:9pt;color:#8e8e8e;text-decoration: none;}
.search_banner4 A:hover{font-size:9pt;color:#8e8e8e;text-decoration: none;}

.board_company2 {font-size:9pt;color:#2E3192;text-decoration: none;font-weight:bold;}
.board_company2 A{font-size:9pt;color:#2E3192;text-decoration: none;font-weight:bold;}
.board_company2 A:link{font-size:9pt;color:#2E3192;text-decoration: none;font-weight:bold;}
.board_company2 A:visited{font-size:9pt;color:#2E3192;text-decoration: none;font-weight:bold;}
.board_company2 A:hover{font-size:9pt;color:#ED1C24;text-decoration: none;font-weight:bold;}


.short2 {font-size:12pt;color:#ffffff;text-decoration: none;font-weight:bold;padding:3px 5px 0px 5px; background-color:#333333;}

.short5 {font-family:Tahoma;font-size:9pt;color:#333333;text-decoration: none;font-weight:bold;padding:5px 0 3px 0;}
.short5 A{font-family:Tahoma;font-size:9pt;color:#333333;text-decoration: none;font-weight:bold;}
.short5 A:link{font-family:Tahoma;font-size:9pt;color:#333333;text-decoration: none;font-weight:bold;}
.short5 A:visited{font-family:Tahoma;font-size:9pt;color:#333333;text-decoration: none;font-weight:bold;}
.short5 A:hover{font-family:Tahoma;font-size:9pt;color:#ffffff;text-decoration: none;font-weight:bold;}

.short6 {font-size:12pt;color:#333333;text-decoration: none;font-weight:bold;padding:5px 2px 2px 2px;}

.board_menu_sell {font-size:9pt;color:#ec008c;text-decoration: none;text-align:center; height:25px;font-weight:bold;}
.board_menu_buy {font-size:9pt;color:#039bd5;text-decoration: none;text-align:center; height:25px;font-weight:bold;}
.board_menu_gray {font-size:9pt;color:#666666;text-decoration: none;text-align:center;height:25px;font-weight:bold;}

.board_menu_sell2 {font-size:9pt;color:#ec008c;text-decoration: none;padding-left:7px; height:25px;font-weight:bold;background-color:#f1f1f1;}
.board_menu_buy2 {font-size:9pt;color:#0054A6;text-decoration: none;padding-top:5px; height:25px;font-weight:bold;background-color:#f1f1f1;}

.board {height:24px;text-align:center;background-color:#ffffff;padding-top:1px;}
.board1 {height:24px;text-align:center;background-color:#ffffff;padding-top:1px;}
.board2 {height:24px;text-align:center;background-color:#ffffff;padding-top:1px;}
.board3 {height:24px;text-align:center;background-color:#FFFCBE;padding-top:1px;}

.board_part5 {font-size:9pt;color:#ED1C24;text-decoration: none;text-align:left;padding-left:10px;font-weight:bold;}
.board_part5 A{font-size:9pt;color:#ED1C24;text-decoration: none;}
.board_part5 A:link{font-size:9pt;color:#ED1C24;text-decoration: none;}
.board_part5 A:visited{font-size:9pt;color:#ED1C24;text-decoration: none;}
.board_part5 A:hover{font-size:9pt;color:#0000FF;text-decoration: none;}

.board_menu_buy4 {font-size:8pt;color:#014368;text-decoration: none;text-align:center;padding-top:7px; background-color:#F3F7F9;}
.board_menu_buy5 {font-size:8pt;color:#0054A6;text-decoration: none;padding-top:5px; height:25px;font-weight:bold;background-color:#f1f1f1;}
.board_menu_buy3 {font-size:8pt;color:#014368;text-decoration: none;text-align:center;padding-top:5px; height:25px;font-weight:bold;background-color:#F3F7F9;}
.board_menu_buy2 {font-size:8pt;color:#0054A6;text-decoration: none;padding-top:5px; height:25px;font-weight:bold;background-color:#EFF4FF;}
.board_menu_buy {font-size:8pt;color:#0054A6;text-decoration: none;text-align:center;padding-top:5px; height:25px;font-weight:bold;}
.board_padding{padding:10px 5px 7px 10px; line-height:140%;background-color:#ffffff;}

.board_part {font-size:9pt;color:#ED1C24;text-decoration: none;text-align:left;padding-left:10px;font-weight:bold;}
.board_part A{font-size:9pt;color:#ED1C24;text-decoration: none;}
.board_part A:link{font-size:9pt;color:#ED1C24;text-decoration: none;}
.board_part A:visited{font-size:9pt;color:#ED1C24;text-decoration: none;}
.board_part A:hover{font-size:9pt;color:#ED1C24;text-decoration: none;}

.company {font-size:9pt;color:#333333;text-decoration: none; height:27px;background-color:#ffffff;padding-left:10px;}
.company A{font-size:9pt;color:#333333;text-decoration: none;}
.company A:link{font-size:9pt;color:#333333;text-decoration: none;}
.company A:visited{font-size:9pt;color:#333333;text-decoration: none;}
.company A:hover{font-size:9pt;color:#ED1C24;text-decoration: none;}

.company_center {text-align:center;padding-left:0;}

.company3 {font-size:9pt;color:#333333;text-decoration: none; height:27px;padding-left:10px;height:24px;background-color:#FFFCBE;}
.company3 A{font-size:9pt;color:#333333;text-decoration: none;}
.company3 A:link{font-size:9pt;color:#333333;text-decoration: none;}
.company3 A:visited{font-size:9pt;color:#333333;text-decoration: none;}
.company3 A:hover{font-size:9pt;color:#ED1C24;text-decoration: none;}

.subject_pp {font-size:12pt;color:#7a19f3;text-decoration: none;font-weight:bold;}

.subject_rr {font-size:12pt;color:#ef0b11;text-decoration: none;font-weight:bold;}
.subject_rr A{font-size:12pt;color:#ef0b11;text-decoration: none;font-weight:bold;}
.subject_rr A:link{font-size:12pt;color:#ef0b11;text-decoration: none;font-weight:bold;}
.subject_rr A:visited{font-size:12pt;color:#ef0b11;text-decoration: none;font-weight:bold;}
.subject_rr A:hover{font-size:12pt;color:#0000ff;text-decoration: underline;font-weight:bold;}


.urgently_menu {font-size:8pt;color:#7a19f3;text-decoration: none;text-align:center;padding-top:1px; height:25px;font-weight:bold;background-color:#f7f3ff;}
.urgently_menu2 {font-size:8pt;color:#7a19f3;text-decoration: none;text-align:center;padding-top:2px; height:25px;background-color:#f7f3ff;}
.urgently_menu_r {font-size:8pt;color:#ef0b11;text-decoration: none;text-align:center;padding-top:1px; height:25px;font-weight:bold;background-color:#fff3f3;}


.urgently_board {height:24px;text-align:center;background-color:#ffffff;padding-top:1px;}

.urgently_board_buy {font-size:9pt;color:#662d91;text-decoration: none;text-align:left;padding-left:10px;}
.urgently_board_buy A{font-size:9pt;color:#662d91;text-decoration: none;}
.urgently_board_buy A:link{font-size:9pt;color:#662d91;text-decoration: none;}
.urgently_board_buy A:visited{font-size:9pt;color:#662d91;text-decoration: none;}
.urgently_board_buy A:hover{font-size:9pt;color:#ED1C24;text-decoration: none;}

.urgently_ad {padding-top:10px; padding-bottom:10px; text-align:center;background-color:#ffffff;}

.board_padding{padding:10px 5px 7px 10px; line-height:140%;background-color:#ffffff;}

.h2view {font-family: arial; margin:0 0 0 0;}